Subject: demo tkts
From: Mridu Bhatnagar <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 16 Sep 2019 08:07:13 -0700 (MST)

Text box swapping out iPads 
Question I need technical support 
Customer Yes 
Username [email-masked] 
Phone 7703540607 
Comments Help needed ASAP please 

Hi, 

Thank you for reaching out to us. 

We would like to clarify whether you would like to swap a new iPad with old one? or you need to swap iPads among two existing studios? 

If you wish to swap a new iPad with the old one, please follow the link below: 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084195-i-have-a-new-ipad-and-would-like-to-remove-the-old-one 

If you wish to swap iPads for existing studios, refer to: 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084200-how-do-i-swap-the-studio-that-the-ipad-is-connected-to- 

Hope you find this helpful. do let us know if you need assistance with anything else. 

Regards 
Mridu 
Customer Services 
Les Mills Virtual App. 
---------------------------------------------------------------------- 

Good morning, 
How long does it take to sync the Schedular with the Ipad? For example if i schedule a class right now in the schedular to start in 20 minutes, is my schedular then already synced with the ipad so it can play that class? 
(so this is not about starting an on demand class) 
Thanks you in advance! 
Kind Regards, Lisa 

Hi Lisa, 

Thank you for reaching out to us. 

The iPad is synced with the scheduler as soon as the device is connected to the internet. Sometimes it might take a little more time to be reflected on the iPad may be due to slower internet connections. 
However if you wish to schedule a class due in 10 -20 minutes you can force sync the app to ensure playback at the right time. You can refer to the link to know more about it: 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- 

Hope this is helpful. Do let us know if you need assistance with anything else. We will leave the ticket open for next 48 hours. 

Regards 
Mridu 
Customer Services 
Les Mills Virtual App. 

---------------------------------------------------------------- 

Hi there, Just wondering if there a way on the scheduler to hide or disable content? Our iPads for our cycling studios include programs like BODYPUMP, BODYBALANCE, etc, which we don't want available to to be selected in the cycling studio. thanks Mike 

Hi, 

Thank you for reaching out to us. We will be happy to assist you. 

You can restrict the content for a studio through the app. This functionality has been introduced in the latest version of the app which is 1.12.0. You can refer to the following link for restricting the downloads, make sure you are on the latest version of app. 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000172640-how-do-i-restrict-the-programmes-that-are-downloaded-on-the-ipad- 

Hope you find this helpful. We will keep this ticket open for next 48 hours, do let us know if you need assistance with anything else. 

Regards 
Mridu 
Customer Services 
Les Mills Virtual App. 
--------------------------------------------------------- 

Hi, 
I have created new classes on the virtual scheduler and want to drag and drop an image to go with it. However, when I click update the image doesn’t appear to save. 
Are you able to investigate this further or make a suggestion please? 

Hi, 

Thank you for reaching out to us. 

You can always update your own logos for the customized programs. However you need to follow instructions for the recommended size. Please refer to the link: 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000106171-what-is-the-recommended-size-for-other-program-logos 

Regards 
Mridu 
Customer Services 
Les Mills Virtual App. 

---------------------------------------------- 

Our RPM 68 stops and freezes at the same place (23min. 29sec) every time. Can you help? 

Hi, 

Thank you for reaching out to us. 

We are sorry to hear about your issues with the Virtual. 

We would like you to confirm the file size of RPM 68. You can check this through the following steps: 
Unlock the padlock on the app >> Settings >> Manage downloads >> you can see a list of all the downloads scroll down to RPM 68 >> report the file size corresponding to it 

Please tell us the duration of the affected release. Also, please confirm if you are experiencing the same issue when the class is being played manually through admin mode? 
To play a class in admin mode: 
Unlock the padlock on the app by entering admin mode >> classes >> swipe right or left to the affected class RPM 68 and play it. 

Looking forward to hear from you soon. 

Regards 
Mridu 
Customer Services 
Les mills Virtual App. 
---------------------------------------------------------------- 

I asking for support for or costumer sunfit Ede. This club has an issue with his beamer. He need to change his beamer installation. When their is a GRIT Strength class he must change his beamer settings is a another possition than the CXWorx class. I have send him already training module 8 but have you maybe more information how to solve this problem or what the issue could be? Thanks a lot BR Cindy Fleuren from HDD GROUP 

Hi, 

Thank you for reaching out to us. 

We are sorry to hear about your issues with the virtual. You can follow the recommendations for AV set up through the links below: 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000089335-virtual-av-guide | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000089335-virtual-av-guide ] 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000089328-automation-guide | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000089328-automation-guide ] 

Also, you can contact your AV provider and share the guides above, so that he can help you with the physical setup. 

Hope this helps you. Do let us know if we can assist you with anything else 

Regards 
Mridu 
Customer Services 
Les Mills Virtual App. 
-------------------------------------------------------------------------------- 

hi and good morning. about 20 minutes in to the 50 minute Virtual RPM class there is an obvious 5-10 second delay between the instructor's voice and the subsequent audio. Our WiFi seems fine. can you help? thanks -- david 

Hi David, 

Thank you for reaching out to us. 

We are sorry to hear about your issues with the Virtual. A usual delay in the audio for all the classes most likely suggests the problem is with AV setup. We would like you to perform the following checks to help us investigate the issue further : 

1. Please check if you are using a recommended set of devices? refer to the link below: 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084204-what-are-my-must-have-devices-and-equipment- ] 

2. Please confirm if you are using a recommended EDID? If so please tell us its make and model. Refer to the link below: 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one- | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084205-what-is-an-edid-and-why-would-i-need-one- ] 

3. Please provide us with a diagram of the AV setup you are using. It would be easily available with your AV provider. 

4. Please check if you have done the following settings on the iPad: 

Go to iPad settings >> General >> Accessibility >> Scroll down to the bottom of the page 
Toggle Guided Access to green (ON) 
Toggle mirror display to green (ON) 

Looking forward to hear from you soon. 

Regards 
Mridu 
Customer Services 
Les Mills Virtual App. 
------------------------------------------------------------------------------------------ 

Subject: FW: Welcome to Les Mills Virtual Hi Both These log-in details are not working… Username: [email-masked] Password: Tp0#5stlqXyR Can we sent some refreshed log-in details please? Thanks, Kev Kev Forester Commercial Manager Tel: [ callto:01925 624978 | 01925 624978 ] Mobile: 07824087321 

Hi kev 

Thank you for reaching out to us. 

We are sorry to hear about your issue with the login. So as per the username and login you have provided it seems that you are logging in for the first time with the temporary password provided to you. 

Please confirm if you are using this link to login to the scheduler via desktop on Google Chrome browser: 
[ https://uk.lesmillsvirtual.com/virtual/signup | https://uk.lesmillsvirtual.com/virtual/signup ] 

If you are still unable to log in please contact the Les Mills Representative who on-boarded you as it might be an issue with the account creation. If they are unavailable do let us know, we will help you with an alternate contact. 

Do let us know how it goes. 

Regards 
Mridu 
Customer Services 
Les mills Virtual App. 
-------------------------------------------------------------------------------------------- 

Scheduler not sync to the iPad. Virtual classes wiped off nor showing any now . 

Hi 

Thank you for reaching out to us. We will be happy to assist you. 

We are sorry to hear about your issues with the Virtual. 
We schedule the classes in the scheduler and once it gets synced to the iPad over internet the same timetable is reflected back in iPad. 
As you correctly pointed out that your scheduler is not synced to the iPad this is the reason the classes won't appear on the iPad timetable. 
This might happen due to weak or intermittent internet connectivity. Therefore we always recommend a dedicated router for the Virtual setup. 

However you can always force sync the app and the scheduler. Refer to the following link: 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084283-my-ipad-is-not-sync-d-with-the-scheduler-what-should-i-do- ] 

Hope you find this helpful. Do let us know how it goes, we will keep this ticket open for next 48 hours. 

Regards 
Mridu 
Customer Services 
Les mills Virtual App 
----------------------------------------------------------------------------------------------- 

Hi - I really needed to tick more of the boxes because I need technical, scheduler and download support. I also need help signing in and logging into the scheduler and app. Basically I am at a loss. Please feel free to call me [ callto:01392 723804 | 01392 723804 ] if that's better. 
Text box Virtual scheduler and down loading content onto iPad 
Question I need help signing into the scheduler for first time 

Hi, 

Thank you for reaching out to us. We will be happy to assist you. 

We truly apologize for all the problems you are facing with Virtual. Lets take one issue at a time. Logging into the scheduler and the app would be the first thing we need to do before proceeding to anything else. 
As you are a new user you will first have to login to your scheduler via desktop (please use Google chrome browser). You can refer to the link for further steps: 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084212-what-are-the-steps-to-activate-my-account-for-the-first-time- | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084212-what-are-the-steps-to-activate-my-account-for-the-first-time- ] 

Please let us know once you are able to log into both app and the scheduler, we will help you with further assistance. 

Looking forward to hear from you. 

Regards 
Mridu 
Customer services 
Les Mills virtual App. 
------------------------------------------------------------------------------------------------------------------------------------------ 
Thanks and Regards 
Mridu